/*créditos al canal  https://www.youtube.com/watch?v=ys2kaK8HgnA */
/* hice algunas mejoras */


@font-face {
  font-family: Nunito-Regular;
  src: url(../nunito/Nunito-Regular.ttf);
}



body {/*
  font-family: Nunito-Regular, serif;
  color: rgb(236, 120, 11);
  font-size: 1.2rem; 
  line-height: 1.6em; 
  margin: 0;
  background-image: url(../home.jpg) ;*/
  
  background-image: url(../fondo.png) ;
  background-repeat: no-repeat;
  background-attachment: fixed
}
body::after{
  -webkit-filter: blur(5px); 

        -moz-filter: blur(5px); 

        -o-filter: blur(5px); 

        -ms-filter: blur(5px); 

        filter: blur(5px); 
}



/* parrafos */
p {
  margin-bottom: 1.6em; /*margen inferior funciona como enter entre parrafos*/
}

.container logo-nav-container{
  
}

.full-matches{
  width: 90%;
}

.container-header {
  width: 85%;
  max-width: 850px;
  margin: 0 auto;
  
 
}


.main .container{
 text-align: center;
  color: #000;
}


.main .container h1{

  font-family: Nunito-Regular, serif;
  margin-bottom: 0%;
  padding-top: 10px;

}

.header {
  /*background-image: url(../home.jpg);*/
  color: white;
  padding-top: 1.5rem 0;
  font-size: 0.8rem;
  /* hacer el menu fijo */
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
  /* ocuapamos todo el ancho */
  right: 0;
  font-family: Nunito-Regular, serif;
 
}

.logo{
  padding-bottom: 15px;
}

.header-top{
  height: 82.813;
  background: #002C21;
}

.fondo{
  background-image: url(../home.jpg);
}



.header a {
  color: #fff;
  
  text-decoration: none;
  
}
body{
  
  /*
  background-color: #ccc;*/
}
.header-mid{
  background: #fff;
  padding: 0.3%;
  content: "";
  
  opacity: 0.9;

}

.header-bottom{
  
  padding: 1rem 0;
  opacity: 50;
  text-align: center;
  background: #00503c;
}


.text-hb{
  color: #fff;
  font-size: 20px;
}

.logo-nav-container {
  display: flex;
  justify-content: space-between;
  /* lo alineamos al centro */
  align-items: center;

  flex-wrap: wrap;
}

/* logo */
.logo img {
   background-position: 0ch;
  margin-top: 15px;
  margin-left: 21%;
  max-width: 100%;
  height: 29px;
}

.menu-icon {
  display: none;
  color: #fff
}



/* todos los "ul" que esten dentro de "navigation" */
.navigation ul {
  margin: 0;
  padding: 0 15px 0 15px ;
  list-style: none;
}

.navigation ul li {
  /* uno al lado del otro */
  display: inline-block;
}

/* los enlaces dentro del menu */
.navigation ul li a {
  display: block;
  padding: 0.02rem 0.7rem;
  transition: all 0.2s linear;
  border-radius: 5px;
}

.navigation ul li a:hover {
  background: #C85A19;
  padding: 5px;
}

.main {
  padding-top: 123px;
  text-align: center;
  font-size: 10px;

  width: 100%;
  
}

/*PIE DE PAGINA*/
.footer-top{
  background: #DEDEDE;
  padding: 2rem 0;
}
.footer-mid{
  background: #fff;
  text-align: center;
  font-size: 10px;
}

.footer .footer-mid h1{
  
  text-align: center;
  font-size: 10px;
}

.footer-bottom{
  background: #DEDEDE;
  padding: 1rem 0;
  

}


/*tabla*/


.limiter {
  width: 70%;
  position: relative;
  margin: 0 auto;
 /* background-color: #fff;
  opacity: .7;*/
  z-index: 0;
  font-family:  Nunito-Regular, serif;
  padding-bottom: 15px;
  
}
.limiter::after{
  margin: 0 auto;
 
  background: #fff;
  opacity: 0.79;
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
}

.container-table100 {
 

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 15px 15px;
  
}

.wrap-table100 {
  width: 60%;
}

.table100{
  font-family: Nunito-Regular, serif;
}

.table-rank {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  font-size: 10px;
}



.table-head tr {
  height: 40px;
  background: #00503C;
}
.table-tbody tr {
  height: 40px;
}
.table-tbody tr:last-child {
  border: 0;
}
.table-rank td, table th {
  /*text-align: left;*/
}
.table-rank td.l, .table-rank th.l {
  text-align: right;
}
.table-rank td.c, .table-rank th.c {
  text-align: center;
}
.table-rank td.r, .table-rank th.r {
  text-align: center;
}


.table100-head th{
  
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
  font-weight: unset;
  text-align: center;
}

.table-tbody tr:nth-child(even) {
  background-color: #f5f5f5;
}

.table-tbody tr {

  font-size: 13px;
  color: #000000;
  line-height: 1.2;
  font-weight: unset;
  text-align: center;
}

tbody tr:hover {
  /*color: #555555;
  background-color: #f5f5f5;
  cursor: pointer;*/
}

.column1 {
  width: 10px;
  text-align: center;
 
}

.column2 {
  width: 25px;
  text-align: center;
}

.column3 {
  width: 25px;
  text-align: center;
}

.column4 {
  width: 24px;
  text-align: center;
}

.column5 {
  width: 50px;
  text-align: center;
}

.column6 {
 
  text-align: center;
  
}
.column7 {
 
  text-align: center;
  
}

.column8 {
 
  text-align: center;
  
}

.column9 {
 
  text-align: center;
  
}

.column10 {
 
  text-align: center;
  
}


/*Estilos tabla estadisticas*/

.container-table100-statistics {
 

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 15px 15px;
  
}

.wrap-table100-statistics {
  width: 800px;
}

.table100-statistics{
  font-family: Nunito-Regular, serif; 

}
.table100-head-statistics{
  color: #fff;
  text-align: center;
  font-size: small;
}

.table-statistics{
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  font-size: 10px;
}

.column1s {
  width: 10px;
  text-align: center;
  font-size: 14px;
}

.column2s {
  width: 25px;
  text-align: center;
}

.column3s {
  width: 50px;
  text-align: center;
}

.column4s {
  width: 50px;
  text-align: center;
}

.column5s {
  width: 50px;
  text-align: center;
}

.column6s {
 
  text-align: center;
  
}
.column7s {
 
  text-align: center;
  
}

.column8s {
 
  text-align: center;
  
}

.column9s {
 
  text-align: center;
  
}

.column10s {
 
  text-align: center;
  
}
#ingresar{
  color: #ff6b13;
}

#ingresar:hover{
  color:white;
}
/*
SUBMENU
*/



.navigation  li a:hover .children{
  display:block;
}

.navigation  li:hover .children{
 /* display:block;*/
}

.navigation  li .children{
display: none;
 background:#925d3d;
 position: absolute;
 width: 15%;
 z-index:1000;
 height: auto;
 font-size: 12px;
}

.navigation li .children li{
 display:block;
 overflow: hidden;
 border-bottom: 1px solid rgba(255,255,255,.5);
}

.navigation  li .children li a {
 display: block;
}

.navigation  li .children li a span {
 float: right;
 position: relative;
 top:3px;
 margin-right:0;
 margin-left:10px;
}


.navigation  li .caret {
 position: relative;
 top:3px;
 margin-left:10px;
 margin-right:0px;
}








/*ESTILOS DEL NAV DESPLEGABLE*/

/*********nav icon botton*****/




/********end************/
/* REPONSIVE */
/* todas las caracteristicas que se mostraran a continuancion seran cuando tenga un ancho maximo de 767px */


/*GALLERY*/
.header-gallery {
  text-align: center;
  padding: 32px;
}
.row-gallery {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column-gallery {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column-gallery img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/***********************************************************/

.galeria {
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
img {
  display: block;
  max-width: 100%;

}
.galeria__item {
  width: 80%;
  cursor: pointer;
  margin: 10px;
}


@media (min-width:480px) {
  .galeria__item {
    width: 48%;
    margin: 5px;
  }
}
@media (min-width:768px) {
  .galeria__item {
    width: 30%;
  }
}
@media (min-width:1024px) {
  .galeria__item {
    width: 20%;
    margin: 15px;
  }
}

.modal {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #0a0a0aed;
  top: 0;
  left: 0;
  
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal__img {
  width: 91%;
  max-width: 700px;
}

.modal__boton {
  width: 50px;
  height: 50px;
  color: #fff;
  font-weight: bold;
  font-size: 25px;
  line-height: 50px;
  text-align: center;
  background:black;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  left: 18%;
  bottom: 70%;
}
A {text-decoration: none;}



/************************************************************/

/*criteria y campeonato*/
.bottom-champion p{
  text-align: justify;
  padding-left: 13%;
  padding-right:13%;
  padding-top: 20px;
  font-size: 15px;
}

.evidencia-tabla .th1 .td1 {
  border: 1px solid black;
  border-collapse: collapse;
}

.evidencia-tabla{
  align-self: center;
}

/*alert*/
.login-container{
  width: auto;
}

.formulario{
  padding-top: 20px;
}

/**Estilos***/
.submenu{
  
  list-style: none;
  font-size: 12px;
}

/*****/
@media only screen and (max-width: 769px) {
  .wrap-table100 {
    width: 80%;
  }
  .header-mid{
    padding: 0.8%;
  }
  .header-bottom{
    padding: 2%;
  }
  .main{
    padding-top:  19.5%;
  }

  .logo{
    padding-left: 39%;
  }

  .menu-btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 20px;
    cursor: pointer;
    transition: all .5s ease-in-out;
    left: -93%;
    /* border: 3px solid #fff; */
  }
  .menu-btn__burger {
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(255,101,47,.2);
    transition: all .5s ease-in-out;
  }

  .menu-btn__burger::after,
  .menu-btn__burger::before {
    content: '';
    position: absolute;
    width: 22px;
    height: 2px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(255,101,47,.2);
    transition: all .5s ease-in-out;
  }
  .menu-btn__burger::before {
    transform: translateY(-7px);
  }
  .menu-btn__burger::after {
    transform: translateY(7px);
  }
  /* ANIMATION */
  .menu-btn.open .menu-btn__burger {
    transform: translateX(-50px);
    background: transparent;
    box-shadow: none;
  }
  .menu-btn.open .menu-btn__burger::before {
    transform: rotate(45deg) translate(35px, -35px);
  }
  .menu-btn.open .menu-btn__burger::after {
    transform: rotate(-45deg) translate(35px, 35px);
  }










    .menu-icon{
        display: block;
        cursor: pointer;
    }

    .navigation{
        width: 100%;
    }

    /*aca inverti y ya*/
    .navigation ul{
        display: block;
    }
    .navigation ul.show{
        display: none;
    }
      
    .navigation ul li {
        display: block;
      }
      
      /* los enlaces dentro del menu */
      .navigation ul li a {
        display: block;
        padding: 8px 0rem;
        transition: all 0.2s linear;
        border-radius: 5px;
      }
      
      .navigation ul li a:hover {
        background: #C85A19;
      }

      .table100-head-statistics{
        font-size: x-small;
      }
      .table-statistics{
        font-size: 0.5px;
      }
    .limiter{
      width: 100%;
    }

    .column-gallery {
      -ms-flex: 50%;
      flex: 50%;
      max-width: 50%;
    }
    .navigation  li .children{
      width: 30%;
    }  
    .header{
      font-size: 15px;
    }

    .navigation ul{
      height: 1000px;
    }
}

/*submenu*/
.navigation .submenu  a{
 
  
  transition: all 0.1s linear;
  border-top: 5px;
}

.navigation .submenu a:hover {
  background: #C85A19;
}

/*submenu1*/
.navigation .submenu1  a{
 
  
  transition: all 0.1s linear;
  border-top: 5px;
}

.navigation .submenu1 a:hover {
  background: #C85A19;
}
/**/
@media screen and (max-width: 768px) {

  .submenu{
    
    /*padding-left: 0%;*/
  }
}

@media screen and (max-width: 600px) {
  .navigation  li .children{
    display: inline-block;
  }  
  .column-gallery {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
  .navigation  li .children{
    width:85.5%;
  }  
  .header{
    font-size: 1rem;
  }
  .wrap-table100 {
    width: 100%;
  }
  .main{
    padding-top: 24.5%;
  }
  .menu-btn {
 
    left: -92%;
    /* border: 3px solid #fff; */
    width: 40px;
  }
  .logo{
    padding-left: 34%;
  }
}

@media screen and (max-width: 414px) {
  .logo{
    padding-left: 31%;
  }
  .main{
    padding-top: 34.5%;
  }
  .submenu{
    
  }
}


@media screen and (max-width: 360px) {
  .logo{
    padding-left: 28%;
  }
  .main{
    padding-top: 32.5%;
  }
  .submenu{
   
  }  
}

@media screen and (max-width: 320px) {
  .header-bottom{
    padding: none;
  }
  .main{
    padding-top: 45%;
  }
  .logo{
    padding-left: 19%;
  }

}

@media screen and (max-width: 280px) {
  .header-bottom{
    padding: none;
  }
  .main{
    padding-top: 45%;
  }
  .logo{
    padding-left: none;
  }

  .menu-btn{
    left: 0%;
  }

  .logo{
    padding-left: 8px;
  }
}